name: Olga Kwiatek
locality: 
country: Ireland
role: <a href="">Order Management Specialist</a>
reports_to: mfanniszucs
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: olgakwiatek
departments:
  - Field Ops - Child
specialty: 
expertise:
story:

